#headerWrap {
  border-top-color: #007367;
}
#headerWrap .logo__link {
  display: flex;
}
#headerWrap .logo__link img:nth-child(2) {
  margin-left: 19px;
  margin-top: 4px;
}
#headerWrap .txt_top01 {
  margin-left: 12px;
}

.flow_top01 {
  background: url(../../img/top/bg_top01_new.png) repeat-x center top;
}
.flow_top01 .slideBox #current {
  background: url(../img/index_prom_current_new.png) top left no-repeat;
}

.flow_top03 .flow3_box1 {
  background: url(../../img/top/bg_flow3_b1_new.png) repeat-x scroll 0 0;
}

.flow_top03 .flow3_box2 {
  background: url(../../img/top/bg_flow3_b2_new.png) repeat scroll 0 0;
}
.flow_top03 .flow3_box2 .jspDrag {
  background: #007367;
}

.flow6_box3 h3 {
  background: none repeat scroll 0 0 #007367;
  border-bottom-color: #0F3B3F;
}

.gv_navPrev {
  background: url(../js/galleryview/css/index_prom_nav_02_new.png) top right no-repeat;
}

.gv_navNext {
  background: url(../js/galleryview/css/index_prom_nav_01_new.png) top left no-repeat;
}

.boxTop05 {
  background: url(../../../img/top/bg_flow5a_new.png) no-repeat left top;
}

.footer_top {
  background: #007367;
}

.footer_bg {
  height: 334px;
  background: #edf5f4;
}

#footerInner {
  background: #edf5f4;
  padding: 22px 30px;
}
